* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.containerGeral {
  max-width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.pt1 {
  display: flex;
  flex-direction: column;
  max-width: 100%;
}

.pt1Video {
  max-width: 100% !important;
  height: auto;
}

.pt1TextBox {
  height: 202px;
  background-color: #000000;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.pt1TextTitulo,
.pt1Text,
p,
h1,
h2 {
  font-family: "Montserrat", sans-serif;
  color: #283b50;
}

.pt1TextTitulo,
.pt1Text {
  color: #ffffff;
}

.pt1TextTitulo,
h1 {
  font-size: 50px;
}

.pt1Text,
p {
  font-size: 16px;
  max-width: 880px;
  text-align: center;
  line-height: 22px;
  font-weight: 100;
  letter-spacing: 0.4px;
}

.textSpan {
  font-weight: bold;
}

.pt2 {
  display: flex;
  flex-direction: row;
  max-width: 100%;
  width: 100%;
  gap: 60px;
  box-sizing: border-box;
}

.pt2Image1 {
  flex: 1;
  max-width: 100%;
  object-fit: contain;
  min-width: 0;
}

.pt2Image2Mobile {
  display: none;
}

.pt2TextContainer {
  flex: 1;
  padding-right: 60px;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: left;
  max-width: 100%;
  min-width: 0;
  gap: 30px;
}

.pt2Text {
  text-align: left;
  color: #282727 !important;
}

.pt3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
  gap: 20px;
}

.pt3Image {
  max-width: 980px;
}

.pt4 {
  padding: 80px 0 80px 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 60px;
}

.pt4Text {
  flex: 1;
  padding: 30px;
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.pt4Padding {
  padding-left: 170px;
  text-align: left;
}

.pt4ImageContainer {
  flex: 1;
}

.pt4Image {
  width: 50%;
}

.pt5 {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.pt5Img {
  width: 100%;
  height: auto;
  display: block;
}

.pt5Img--mobile {
  display: none;
}

.pt5Text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%);
  max-width: none;
  width: 50%;
  padding: 24px 0 24px 32px;
  padding-right: 100px;
  box-sizing: border-box;
  color: #ffffff;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.pt5Text h1,
.pt5Text p {
  text-align: left;
  color: #ffffff;
}

.avisosBG {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  max-width: none;
  background-color: #f6f6f6;
}
.avisosLegais {
  max-width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 30px;
  padding-left: 40px;
  padding-right: 40px;
}

.avisosLegaisTexto {
  color: rgb(64, 86, 110);
  text-align: left;
  max-width: 100%;
}

@media (max-width: 600px) {
  .pt1TextBox {
    height: 350px;
    background-color: #000000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .pt1TextTitulo {
    text-align: center;
  }

  .pt1TextTitulo,
  h1 {
    font-size: 30px;
  }

  .pt2 {
    display: flex;
    flex-direction: column-reverse;
    max-width: 100%;
    gap: 60px;
    padding-top: 50px;
  }

  .pt2TextContainer {
    flex: none;
    padding-right: 20px;
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 30px;
  }

  .pt2Text {
    text-align: center;
  }

  .pt2Image2 {
    display: none;
  }
  .pt2Image2Mobile {
    display: flex;
    width: 100%;
    height: auto;
    margin-top: -200px;
  }

  .pt3 {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .pt3Image {
    width: 100%;
    height: auto;
  }

  .pt4 {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 0px;
  }

  .pt4Text {
    padding: 30px;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 40px;
    text-align: center;
  }

  .pt4Padding {
    padding-left: 0px;
    text-align: center;
  }

  .pt4ImageContainer {
    padding-top: 0px;
  }

  .pt4Image {
    width: 90%;
  }

  .pt5Img--desktop {
    display: none;
  }
  .pt5Img--mobile {
    display: block;
  }
  .pt5Text {
    top: 12%;
    left: 50%;
    transform: translateX(-50%);
    padding: 12px 16px;
    width: 86%;
    text-align: center;
    color: #ffffff;
  }
  .pt5Text h1,
  .pt5Text p {
    text-align: center;
    color: #ffffff;
  }

  .textSpan {
    font-weight: bold;
  }

  .avisosLegais {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .avisosLegaisTextoT {
    color: rgb(1, 20, 40);
  }
  .avisosLegaisTexto {
    color: rgb(1, 20, 40);
    text-align: left;
    max-width: 100%;
    font-size: 12px;
  }
}
